@charset "utf-8";

body{}

@media all and (min-width:1024px){

.hTopIn{width:100%;background:#4999b4;color:#fff;height:100px;position:relative;overflow:hidden} 
.hTopIn .adver{text-align:center;color:#fff;height:100px;line-height:100px;font-size:24px;} 
.hTopIn .down{display:block;text-align:center;width:80px;height:30px;line-height:30px;color:#fff; border:none; font-size:30px;float:left} /*��ư*/
.hTopIn .notopen{position:absolute;top:0;right:150px;padding-top:37px;}
.hTopIn .notopen .check-type{float:left;}
.hTopIn .notopen .check-type input:checked + .chk {border-color:#0d3551; background-color:#0d3551;}


/*�α����˾�*/
.pop-layer .pop-container {padding: 20px 50px;}
.pop-layer .btn-r {width: 100%;margin: 10px 0 20px;padding-top: 10px;border-top: 1px solid #DDD;text-align: right;}
.pop-layer {border-radius:10px;display: none;position: absolute;top: 50%;left: 50%;width: 410px;height: auto;background:url(../images/common/login-bg.jpg)no-repeat top left;background-size:cover;z-index: 10;}
.pop-layer .pop-container .pop-conts h5{width:60%;height:auto; margin:30px auto 15px;}
.pop-layer .pop-container .pop-conts h5 img{width:100%;height:auto;}
.pop-layer .pop-container .pop-conts .input-wrap{width:100%;height:50px;border-bottom:1px solid #fff;}
.pop-layer .pop-container .pop-conts .input-wrap .input-col{float:right;width:calc(100% - 50px);height:50px;padding-left:25px;box-sizing:border-box;color:#fff;outline:none;}
.pop-layer .pop-container .pop-conts .input-wrap label{color:#fff;display:block;float:left;width:50px; height:50px; line-height:50px;text-align:center;}
.input-col::placeholder {color:#fff;transition:0.3s;}.input-col::-moz-placeholder {color:#fff;}.input-col::-webkit-input-placeholder {color:#fff;}
.input-col:focus::placeholder {color:rgba(255,255,255,0.3);transition:0.3s;}.input-col:focus::-moz-placeholder{color:rgba(255,255,255,0.3);transition:0.3s;}.input-col:focus::-webkit-input-placeholder {color:rgba(255,255,255,0.3);transition:0.3s;}
.pop-layer .pop-container .pop-conts .btn-wrap {width:100%; height:35px; margin-top:15px}
.pop-layer .pop-container .pop-conts .btn-wrap button{width:100%; height:35px; text-align:center;color:#fff;background-color:#159fdb;transition:0.3s;outline:none;}
.pop-layer .pop-container .pop-conts .btn-wrap button:hover{background-color:#0d3551;transition:0.3s;}


.pop-layer .pop-container .pop-conts .login-join{width:100%; height:50px;}
.pop-layer .pop-container .pop-conts .login-join li{display:inline-block;height:50px;width:33%;position:relative;}
.pop-layer .pop-container .pop-conts .login-join li:last-of-type{width:32%;}
.pop-layer .pop-container .pop-conts .login-join li:before{content:"|";display:inline-block;color:#fff;position:absolute;top:14px;right:-4px;}
.pop-layer .pop-container .pop-conts .login-join li:last-of-type:before{content:"";display:none;}

.pop-layer .pop-container .pop-conts .login-join li a{display:block;color:#fff;height:50px;line-height:50px;text-align:center;width:100%;}
.login-info{width:100%;height:auto;text-align:center;padding:10px 0px;box-sizing:border-box;color:#fff;font-weight:300;font-size:14px;}
.login-list{width:100%;height:130px;padding:15px 5px 15px 15px;box-sizing:border-box; background-color:rgba(255,255,255,0.8);color:#222;margin-top:20px;}
.login-list li{ width:100%;height:auto;line-height:20px;}
.login-list li i{color:#159fdb; padding-right:10px;width:5%;display:inline-block;vertical-align:top;margin-top:5px}
.login-list li b{display:inline-block;width:90%;font-weight:normal;}

.dim-layer {display: none;position: fixed;_position: absolute;top: 0;left: 0;width: 100%;height: 100%;z-index: 100;}
.dim-layer .dimBg {position: absolute;top: 0;left: 0;width: 100%;height: 100%;background: #000;opacity: .7;filter: alpha(opacity=70);}
.dim-layer .pop-layer {display: block;}
a.btn-layerClose {position:absolute;top:0;right:0;display: block;height: 50px;width:50px;font-size: 20px;color: #fff;line-height:50px;text-align:center;}



	#wrap{width:100%;height:auto;margin:0 auto;}
	#wrap .header{background-color:#fff;width:100%; height:150px; box-shadow:0px 0px 10px 1px rgba(25,25,25,0.3);margin-bottom:15px;z-index:20;}
	#wrap .header .h-wrap{width:100%; max-width:1200px;margin:0 auto;}

	#wrap .header .h-wrap .h-top{height:90px;width:100%;padding-top:30px;box-sizing:border-box;border-bottom:1px solid #ddd;}
	#wrap .header .h-wrap .h-top .h-top-l{float:left;margin-left:15px;width:180px;height:auto;}
	#wrap .header .h-wrap .h-top .h-top-l a{height:47px;}
	#wrap .header .h-wrap .h-top .h-top-l a img{width:100%;height:auto;}
	#wrap .header .h-wrap .h-top .search-wrap{float:right;width: 250px; height: 40px; padding-right:15px;}
	#wrap .header .h-wrap .h-top .search-wrap .row{width: 250px; height: 40px;background-color:#f5f5f5;border-radius:20px;}
	#wrap .header .h-wrap .h-top .search-wrap .row input{width:calc(100% - 40px);height:40px;padding-left:15px;box-sizing:border-box;outline:none;}
	#wrap .header .h-wrap .h-top .search-wrap .row i{width:40px; height:40px; border-radius:20px;line-height:40px;display:inline-block;background-color:#159fdb;color:#fff;text-align:center;}
 .search-view{display:none;}

	#wrap .header .h-wrap .h-bottom{padding-top:8px;box-sizing:border-box;}
	#wrap .header .h-wrap .h-bottom .navigation{float:left;padding-top:4px;}
		.navigation {width:auto;font-size: 18px;}
		.menu {margin: 0 auto; padding-left: 0;}
		.menu__item {display: inline-block;white-space: nowrap;}
		.menu__link {display: block;padding: 3px 30px;}
		.menu__link:hover .menu__first-word, .menu__link:focus .menu__first-word {transform: translate3d(0, -105%, 0);}
		.menu__link:hover .menu__second-word, .menu__link:focus .menu__second-word { transform: translate3d(0, 105%, 0);}
		.menu__title {display: inline-block;overflow: hidden;}
		.menu__first-word,.menu__second-word {display: inline-block;position: relative;transition: transform .3s;}
		.menu__first-word:before,.menu__second-word::before {position: absolute;content: attr(data-hover);}
		.menu__first-word {color: #0d3551;}
		.menu__first-word::before {top: 105%;color: #626262;}
		.menu__second-word {color: #626262;}
		.menu__second-word::before {bottom: 105%;color: #159fdb;}

	#wrap .header .h-wrap .h-bottom .icon-box{float:right;margin-top:7px;margin-right:5px;}
		.icon-box div{float:left;width:60px; height:40px;position:relative;overflow:hidden;}
		.icon-box div a{display:block; width:60px; height:80px;position:absolute;top:0; left:0;transition:0.3s;}
		.icon-box div a:hover{top:-40px;transition:0.3s;}
		.icon-box div a i{display:block; width:60px; height:40px;font-size:28px;text-align:center;line-height:35px;color:#0d3551;}
		.icon-box div a span{display:block; width:60px; height:40px;font-size:15px;text-align:center;color:#159fdb;line-height:35px;}


		.header-clone{width:100%;height:80px;background-color:#fff; position:fixed;z-index:3000;top:-85px;display:block;transition:0.5s; box-shadow:0px 0px 10px 1px rgba(25,25,25,0.3);}
		
	#wrap .header .h-wrap .h-top .h-top-l{float:left;margin-left:15px;width:180px;height:auto;}
	#wrap .header .h-wrap .h-top .h-top-l a img{width:100%;height:auto;}


		.header-clone .h-wrap{margin:0 auto; width:1200px;}
		.header-clone .h-wrap .h-top-l{float:left;margin-left:15px;width:160px;height:auto;margin-top:18px;}
		.header-clone .h-wrap .h-top-l a{height:100%}
		.header-clone .h-wrap .h-top-l a img{width:100%;height:auto;}
		.header-clone .h-wrap .navigation{float:left;margin-top:25px;margin-left:20px;}
		.header-clone .h-wrap .navigation .menu__link{padding:3px 20px;}
		.header-clone .h-wrap .search-wrap{float:right; margin-top:20px;}
		.header-clone .h-wrap .search-wrap .row{width: 250px; height: 40px;background-color:#f5f5f5;border-radius:20px;}
		.header-clone .h-wrap .search-wrap .row input{width:calc(100% - 40px);height:40px;padding-left:15px;box-sizing:border-box;outline:none;}
		.header-clone .h-wrap .search-wrap .row i{width:40px; height:40px; border-radius:20px;line-height:40px;display:inline-block;background-color:#159fdb;color:#fff;text-align:center;}

		.header-clone .h-wrap .icon-box{float:right; height:80px;margin-left:20px; margin-top:25px;}


	.cont{width:100%;max-width:1200px;height:auto;margin:0 auto;box-sizing:border-box;}
		.map-warp{position:relative;width:100%; height:auto;margin-bottom:50px;}

		.lnb-opened-btn {position:absolute; left:0px; width:100%; height:32px; background-color:#f5f5f5; text-align:center; transition:0.5s;outline:none;}
		.lnb-opened-btn.on {top:0px;}
		.lnb-opened-btn button {padding:0; background-color:#0d3551; border:1px solid #0d3551; width:100%; height:100%; box-sizing:border-box; transition:1s;outline:none;border-radius:5px;}
		.lnb-opened-btn button.on {background-color:#159fdb; border:1px solid #159fdb;}
		.lnb-opened-btn i {color:#fff; font-size:30px; line-height:30px; transition:0.5s;outline:none;}
		.lnb-opened-btn.on i {transform:rotate(180deg); color:#fff;}



		.m_r{margin-right:2%;}
		.snip1361 { position: relative;  overflow: hidden;  width: 32%; height:280px; color: #fff;  text-align: left;font-size: 16px;float:left;;-webkit-transition: all 0.35s ease;}
		.snip1361 * {  -webkit-box-sizing: border-box;  box-sizing: border-box;  -webkit-transition: all 0.35s ease;  transition: all 0.35s ease;}
		.snip1361 img {width: 100%; height:100%; vertical-align: top;}
		.snip1361 figcaption {  position: absolute;  top: calc(67%);  width: 100%;  background-color: rgba(0,0,0,0.65);  padding: 20px 25px 65px;  -webkit-transition: all 0.35s ease; }
		.snip1361 figcaption:before {  position: absolute;  content: '';  z-index: 2;  bottom: 100%;  left: 0;  width: 100%;  height: 80px;  -webkit-transition: all 0.35s ease;	background-image: -webkit-linear-gradient(top, transparent 0%, #000 100%);  background-image: linear-gradient(to bottom, transparent 0%, #000 160%);}
		.snip1361 h3,.snip1361 p {  margin: 0 0 15px;}
		.snip1361 h3 {  font-weight: 500;  font-size: 20px;  line-height: 30px; text-transform: uppercase;height:55px;}
		.snip1361 .sub-txt { overflow:hidden; font-size: 15px;  letter-spacing: 1px;  opacity: 0.8;text-overflow:ellipsis;	-webkit-line-clamp:3; -webkit-box-orient:vertical; display:-webkit-box; word-wrap: break-word; height:60px; line-height:20px;}
		.snip1361 .date-name { font-size: 13px;   opacity: 0.8;line-height:20px;font-weight:300;}
		.snip1361 .date-name span{color:#ffd800;opacity:1; font-weight:500;}
		.snip1361 a {  position: absolute;  top: 0;  bottom: 0;  left: 0;  right: 0;  z-index: 2;}
		.snip1361:hover figcaption,.snip1361.hover figcaption {  top: 80px; transition: 0.3s}

	.n-list{width: 32%; height:280px; background-color:#fff;border:1px solid #ddd;box-sizing:border-box;}
	.n-list h3{width:100%; height:50px;background-color:#0d3551;color:#fff;line-height:50px;font-size:18px;padding-left:20px;box-sizing:border-box;}
	.n-list h3:before {content: "";display: inline-block;width: 20px;height: 20px;border-right: 1px solid #159fdb;transform: rotate(45deg);position: relative;left: -8px;top: -2px;margin-right: 5px;box-sizing: border-box;}
	.n-list ul{width:100%; height:230px; padding:25px 30px;box-sizing:border-box;}
	.n-list ul li{width:100%; height: 30px;line-height:30px; overflow:hidden;white-space:nowrap;text-overflow:ellipsis}
	.n-list ul li:before{content:"-";padding-right:10px;}
	.n-list ul li a{font-size:15px;text-decoration:none;color:#888;}
	.n-list ul li a:hover,	.n-list ul li a:focus{text-decoration: underline;color:#222;}

.n-boxl{width:32%;}
.n-boxl .snip1361{width:100%;margin-right:0;}
.banner-wrap{width:100%;height:100px;}
.banner-wrap img{width:100%;height:100%;}
.n-boxc,.n-boxr{width:31.9%;}
.n-boxr .snip1361{width:100%;margin-right:0;}
.n-boxr .n-con{width:100%;}
.n-boxr .n-con img{width:100%; height:100%;}
.n-conc {width:66%;height:580px;}
.n-conc  img{width:100%; height:100%;}

	.n-con{width:32%;height:280px;overflow:hidden;position:relative;}	
	.n-con iframe{width:100%;height:220px;}.i-mintde{display:none;}.i-dintde{display:block;}
	.n-con .video-com{display:block; width:100%;height:60px;background-color:#000;position:absolute;bottom:0;text-align:center;color:#fff;font-size:20px;line-height:60px;}
	.n-boxc{height:580px;background-color:#fff;}
	.n-boxc iframe{width:100%;height:100%;}

	.bx-wrapper{ border: none  !important;}
	.bx-controls-direction{display:none;}
	.n-banner-wrap{position:relative;width:100%;height:280px;margin-bottom: 20px !important;}
	.n-con-ba{width:100%;height:280px;}
	.banner-deco{position:absolute;top:0;left:0;width:100%;height:280px;padding-top:110px;box-sizing:border-box;opacity:0;transition:0.3s;}
	.n-banner-wrap .banner-deco:hover{opacity:1;transition:0.3s;}
	.n-banner-wrap .banner-deco	.deco-left{float:left;width:40px;height:80px;background:rgba(0,0,0,0.4) url(../images/icon/deco-left.png)no-repeat center center;}
	.n-banner-wrap .banner-deco	.deco-right{float:right;width:40px;height:80px;background:rgba(0,0,0,0.4)url(../images/icon/deco-right.png)no-repeat center center;}

		.aff_wrap{width:100%; height:auto; background-color:#fff;padding:10px 24px;box-sizing:border-box;}
		.aff_wrap li{float:left; width:calc(89% / 8);height:70px;padding-right:1.5%;}
		.aff_wrap li:last-of-type{float:right; height:70px;padding-right:0px;}
		.aff_wrap li a{display:block;width:100%;height:100%;position:relative;}
		.aff_wrap li img{width:100%; height:auto;max-height:100%;position:absolute;top:50%;left:0;transform:translate(0,-50%)}
		.aff_wrap ul:after{content:"";clear:both;display:block;float:none;}

.n-conc_big{width:66%;height:580px;}
.n-conc_big .snip1361{width:100%;height:100%;}
.n-conc_big .snip1361 figcaption {   top: calc(63%)}
.n-conc_big .snip1361:hover figcaption,.n-conc_big .snip1361.hover figcaption {   top: calc(63%)}


	#footer{width:100%;height:180px;background-color:#fff;margin-top:40px;}
	#footer .footer-wrap{max-width:1200px;margin:0 auto; box-sizing:border-box;}
	#footer .footer-wrap .company{max-width:1200px;border-bottom:1px solid #ddd;height:60px;width:100%;padding:10px 0;box-sizing:border-box;text-align:center;}
	#footer .footer-wrap .company li{display:inline-block; padding:10px 30px;}
	#footer .footer-wrap .company li a{font-size:15px;font-weight:500;}
	#footer .footer-wrap .company li a:hover{font-weight:700;}
	#footer .footer-wrap .company li:last-of-type{padding-right:0;}
	#footer .footer-wrap .company:after{content:"";display:block;clear:both;float:none;}
	#footer .footer-wrap address{font-style:normal;padding:15px 0;box-sizing:border-box;text-align:center;}
	#footer .footer-wrap .abb-wrap{line-height:23px;font-size:12px;text-align:center;}

}

/* swiper  */

.aff_wrap{
	position: relative;
	height: 100%;
	width: 100%;
}

.swiper {
	width: 100%;
	height: 100%;
}

.swiper-slide {
	text-align: center;
	font-size: 18px;
	background: #fff;
	display: flex;
	justify-content: center;
	align-items: center;
}

.swiper-slide img {
	display: block;
	width: 100%;
	height: 100%;
	
}



/* ========== TABLET ========== */
@media all and (max-width:1024px){

.hTopIn{display:none;} 
/*�α����˾�*/
.pop-layer .pop-container {padding: 20px 50px;}
.pop-layer .btn-r {width: 100%;margin: 10px 0 20px;padding-top: 10px;border-top: 1px solid #DDD;text-align: right;}
.pop-layer {border-radius:10px;display: none;position: absolute;top: 50%;left: 50%;width: 410px;height: auto;background:url(../images/common/login-bg.jpg)no-repeat top left;background-size:cover;z-index: 10;}
.pop-layer .pop-container .pop-conts h5{width:60%;height:auto; margin:30px auto 15px;}
.pop-layer .pop-container .pop-conts h5 img{width:100%;height:auto;}
.pop-layer .pop-container .pop-conts .input-wrap{width:100%;height:50px;border-bottom:1px solid #fff;}
.pop-layer .pop-container .pop-conts .input-wrap .input-col{float:right;width:calc(100% - 50px);height:50px;padding-left:25px;box-sizing:border-box;color:#fff;outline:none;}
.pop-layer .pop-container .pop-conts .input-wrap label{color:#fff;display:block;float:left;width:50px; height:50px; line-height:50px;text-align:center;}
.input-col::placeholder {color:#fff;transition:0.3s;}.input-col::-moz-placeholder {color:#fff;}.input-col::-webkit-input-placeholder {color:#fff;}
.input-col:focus::placeholder {color:rgba(255,255,255,0.3);transition:0.3s;}.input-col:focus::-moz-placeholder{color:rgba(255,255,255,0.3);transition:0.3s;}.input-col:focus::-webkit-input-placeholder {color:rgba(255,255,255,0.3);transition:0.3s;}
.pop-layer .pop-container .pop-conts .btn-wrap {width:100%; height:35px; margin-top:15px}
.pop-layer .pop-container .pop-conts .btn-wrap button{width:100%; height:35px; text-align:center;color:#fff;background-color:#159fdb;transition:0.3s;outline:none;}
.pop-layer .pop-container .pop-conts .btn-wrap button:hover{background-color:#0d3551;transition:0.3s;}


.pop-layer .pop-container .pop-conts .login-join{width:100%; height:50px;}
.pop-layer .pop-container .pop-conts .login-join li{display:inline-block;height:50px;width:33%;position:relative;}
.pop-layer .pop-container .pop-conts .login-join li:last-of-type{width:32%;}
.pop-layer .pop-container .pop-conts .login-join li:before{content:"|";display:inline-block;color:#fff;position:absolute;top:14px;right:-4px;}
.pop-layer .pop-container .pop-conts .login-join li:last-of-type:before{content:"";display:none;}

.pop-layer .pop-container .pop-conts .login-join li a{display:block;color:#fff;height:50px;line-height:50px;text-align:center;width:100%;}
.login-info{width:100%;height:auto;text-align:center;padding:10px 0px;box-sizing:border-box;color:#fff;font-weight:300;font-size:14px;}
.login-list{width:100%;height:130px;padding:15px 5px 15px 15px;box-sizing:border-box; background-color:rgba(255,255,255,0.8);color:#222;margin-top:20px;}
.login-list li{ width:100%;height:auto;line-height:20px;}
.login-list li i{color:#159fdb; padding-right:10px;width:5%;display:inline-block;vertical-align:top;margin-top:5px}
.login-list li b{display:inline-block;width:90%;font-weight:normal;}

.dim-layer {display: none;position: fixed;_position: absolute;top: 0;left: 0;width: 100%;height: 100%;z-index: 100;}
.dim-layer .dimBg {position: absolute;top: 0;left: 0;width: 100%;height: 100%;background: #000;opacity: .7;filter: alpha(opacity=70);}
.dim-layer .pop-layer {display: block;}
a.btn-layerClose {position:absolute;top:0;right:0;display: block;height: 50px;width:50px;font-size: 20px;color: #fff;line-height:50px;text-align:center;}





	#wrap{width:100%;height:auto;margin:0 auto;}


	#wrap .header{background-color:#fff;width:100%; height:150px;margin-bottom:15px;z-index:20;box-shadow:0px 0px 10px 1px rgba(25,25,25,0.3);}
	#wrap .header .h-wrap{width:100%; max-width:1200px;margin:0 auto;}

	#wrap .header .h-wrap .h-top{height:90px;width:100%;padding-top:30px;box-sizing:border-box;border-bottom:1px solid #ddd;}
	#wrap .header .h-wrap .h-top .h-top-l{float:left;margin-left:15px;width:150px;height:auto;padding-left:15px;box-sizing:border-box;}
	#wrap .header .h-wrap .h-top .h-top-l a img{width:100%;height:auto;}
	#wrap .header .h-wrap .h-top .search-wrap{float:right;width:250px; height: 40px; padding-right:20px;}
	
	#wrap .header .h-wrap .h-top .search-wrap .row{width: 250px; height: 40px;background-color:#f5f5f5;border-radius:20px;}
	#wrap .header .h-wrap .h-top .search-wrap .row input{width:calc(100% - 40px);height:40px;padding-left:15px;box-sizing:border-box;outline:none;}
	#wrap .header .h-wrap .h-top .search-wrap .row a{width:40px; height:40px; border-radius:20px;line-height:40px;display:inline-block;background-color:#159fdb;color:#fff;text-align:center;}
	 .search-view{display:none;}


	#wrap .header .h-wrap .h-bottom{padding-top:8px;box-sizing:border-box;}
	#wrap .header .h-wrap .h-bottom .navigation{float:left;padding-top:4px;}
		.navigation {width:auto;font-size: 18px;}
		.menu {margin: 0 auto; padding-left: 0;}
		.menu__item {display: inline-block;white-space: nowrap;}
		.menu__link {display: block;padding: 3px 30px;}
	
		.menu__title {display: inline-block;overflow: hidden;}
		.menu__first-word {color: #159fdb;}
		.menu__second-word {color: #626262;}

	#wrap .header .h-wrap .h-bottom .icon-box{float:right;margin-top:7px;margin-right:15px;}
		.icon-box div{float:left;width:60px; height:40px;position:relative;overflow:hidden;}
		.icon-box div a{display:block; width:60px; height:80px;position:absolute;top:0; left:0;transition:0.3s;}
		.icon-box div a:hover{top:0px;transition:0s;}
		.icon-box div a i{display:block; width:60px; height:40px;font-size:28px;text-align:center;line-height:35px;}
		.icon-box div a span{display:block; width:60px; height:40px;font-size:15px;text-align:center;color:#159fdb;line-height:35px;}


		.header-clone{display:none}


	.cont{width:100%;max-width:1200px;height:auto;margin:0 auto;box-sizing:border-box;}
		.map-warp{position:relative;width:100%; height:auto;margin-bottom:50px;}

		.lnb-opened-btn {position:absolute; left:0px; top:400px; width:100%; height:32px; background-color:#f5f5f5; text-align:center; transition:0.5s;outline:none;}
		.lnb-opened-btn.on {top:0px;}
		.lnb-opened-btn button {padding:0; background-color:#0d3551; border:1px solid #159fdb; width:100%; height:100%; box-sizing:border-box; transition:1s;outline:none;border-radius:5px;}
		.lnb-opened-btn button.on {background-color:#159fdb; border:1px solid #159fdb;}
		.lnb-opened-btn i {color:#fff; font-size:30px; line-height:30px; transition:0.5s;outline:none;}
		.lnb-opened-btn.on i {transform:rotate(180deg); color:#fff;}




		.snip1361 { position: relative;  overflow: hidden;  width: 32%; height:200px; color: #fff;  text-align: left;font-size: 16px;float:left;-webkit-transition: all 0.35s ease;}
		.snip1361 * {  -webkit-box-sizing: border-box;  box-sizing: border-box;  -webkit-transition: all 0.35s ease;  transition: all 0.35s ease;}
		.snip1361 img {width: 100%; height:100%; vertical-align: top;}
		.snip1361 figcaption {  position: absolute;  top: calc(67%);  width: 100%;  background-color: rgba(0,0,0,0.65);  padding: 10px 25px 25px;  -webkit-transition: all 0.35s ease; }
		.snip1361 figcaption:before {  position: absolute;  content: '';  z-index: 2;  bottom: 100%;  left: 0;  width: 100%;  height: 80px;  -webkit-transition: all 0.35s ease;	background-image: -webkit-linear-gradient(top, transparent 0%, #000 100%);  background-image: linear-gradient(to bottom, transparent 0%, #000 160%);}
		.snip1361 h3,.snip1361 p {  margin: 0 0 15px;}
		.snip1361 h3 {  font-weight: 500;  font-size: 17px;  line-height: 20px; text-transform: uppercase;height:55px;}
		.snip1361 .sub-txt {display:none; overflow:hidden; font-size: 15px;  letter-spacing: 1px;  opacity: 0.8;text-overflow:ellipsis;	-webkit-line-clamp:3; -webkit-box-orient:vertical; display:-webkit-box; word-wrap: break-word; height:60px; line-height:20px;}
		.snip1361 .date-name { display:none; font-size: 13px;   opacity: 0.8;line-height:20px;font-weight:300;}
		.snip1361 .date-name span{display:none; color:#ffd800;opacity:1; font-weight:500;}
		.snip1361 a {  position: absolute;  top: 0;  bottom: 0;  left: 0;  right: 0;  z-index: 2;}

	.n-list{width: 32%; height:200px; background-color:#fff;border:1px solid #ddd;box-sizing:border-box;}
	.n-list h3{width:100%; height:40px;background-color:#0d3551;color:#fff;line-height:40px;font-size:16px;padding-left:20px;box-sizing:border-box;}
	.n-list h3:before {content: "";display: inline-block;width: 20px;height: 20px;border-right: 1px solid #159fdb;transform: rotate(45deg);position: relative;left: -8px;top: -2px;margin-right: 5px;box-sizing: border-box;}
	.n-list ul{width:100%; height:230px; padding:5px 30px;box-sizing:border-box;}
	.n-list ul li{width:100%; height: 22px;line-height:30px; overflow:hidden;white-space:nowrap;text-overflow:ellipsis}
	.n-list ul li:before{content:"-";padding-right:10px;}
	.n-list ul li a{font-size:13px;text-decoration:none;color:#888;}
	.n-list ul li a:hover,	.n-list ul li a:focus{text-decoration: underline;color:#222;}

.n-boxl{width:32%; margin-right:20px;}
.n-boxl .snip1361{width:100%;margin-right:0;}
.banner-wrap{width:100%;height:100px;}
.banner-wrap img{width:100%;height:100%;}
.n-boxc,.n-boxr{width:31.4%;}
.n-boxr .snip1361{width:100%;margin-right:0;}
.n-boxr .n-con{width:100%;}
.n-boxr .n-con img{width:100%; height:100%;}
.n-conc {width:65%;height:420px;}
.n-conc  img{width:100%; height:100%;}
.n-con iframe{width:100%;height:100%;}

	.n-con{width:32%;height:200px;overflow:hidden;position:relative;}	
	.n-con iframe{width:100%;height:200px;}

	.n-con .video-com{display:none; width:100%;height:60px;background-color:#000;position:absolute;bottom:0;text-align:center;color:#fff;font-size:20px;line-height:60px;}
	.n-boxc{background-color:#fff;height:420px;}
	.n-boxc iframe{width:100%;height:100%;}.i-dintde{display:none;}.i-mintde{display:block;}

	.bx-wrapper{ border: none  !important; }
	.bx-controls-direction{display:none;}
	.n-banner-wrap{position:relative;width:100%;height:200px;margin-bottom: 20px !important;}
	.n-con-ba{width:100%;height:200px;}
	.n-con-ba img{width:100%;height:100%;}
	.banner-deco{position:absolute;top:0;left:0;width:100%;height:200px;padding-top:60px;box-sizing:border-box;}

	.n-banner-wrap .banner-deco	.deco-left{float:left;width:40px;height:80px;background:rgba(0,0,0,0.4) url(../images/icon/deco-left.png)no-repeat center center;}
	.n-banner-wrap .banner-deco	.deco-right{float:right;width:40px;height:80px;background:rgba(0,0,0,0.4)url(../images/icon/deco-right.png)no-repeat center center;}

		.aff_wrap{width:90%;margin:0 auto; height:auto; background-color:#fff;padding:10px 24px;box-sizing:border-box;}
		.aff_wrap li{float:left; width:calc(95% / 4);height:70px;padding-right:1.6%;}
		.aff_wrap li:nth-of-type(5){clear:both; width:calc(95% / 4);padding-right:1.6%;}
		.aff_wrap li:nth-of-type(4){float:right; padding-right:0px;}
		.aff_wrap li:last-of-type{float:right;padding-right:0px;}
		.aff_wrap li a{display:block;width:100%;height:100%;position:relative;}
		.aff_wrap li img{width:100%; height:auto;max-height:100%;position:absolute;top:50%;left:0;transform:translate(0,-50%)}
		.aff_wrap ul:after{content:"";clear:both;display:block;float:none;}

.n-conc_big{width:66%;height:420px;}
.n-conc_big .snip1361{width:100%;height:100%;}
.n-conc_big .snip1361 figcaption {   top: calc(63%)}
.n-conc_big .snip1361:hover figcaption,.n-conc_big .snip1361.hover figcaption {   top: calc(63%)}

	#footer{width:100%;height:180px;background-color:#fff;margin-top:40px;}
	#footer .footer-wrap{max-width:1200px;margin:0 auto; box-sizing:border-box;}
	#footer .footer-wrap .company{max-width:1200px;border-bottom:1px solid #ddd;height:60px;width:100%;padding:10px 0;box-sizing:border-box;text-align:center;}
	#footer .footer-wrap .company li{display:inline-block; padding:10px 30px;}
	#footer .footer-wrap .company li a{font-size:15px;font-weight:500;}
	#footer .footer-wrap .company li a:hover{font-weight:700;}
	#footer .footer-wrap .company li:last-of-type{padding-right:0;}
	#footer .footer-wrap .company:after{content:"";display:block;clear:both;float:none;}
	#footer .footer-wrap address{font-style:normal;padding:15px 0;box-sizing:border-box;text-align:center;}
	#footer .footer-wrap .abb-wrap{letter-spacing:-1px;line-height:23px;font-size:12px;text-align:center;width:90%;margin:0  auto;}


}










/* ========== MOBILE ========== */







@media all and (max-width:765px){



/*�α����˾�*/
.pop-layer .pop-container {padding: 20px ;}
.pop-layer .btn-r {width: 100%;margin: 10px 0 20px;padding-top: 10px;border-top: 1px solid #DDD;text-align: right;}
.pop-layer {border-radius:0px;display: none;position: absolute;top: 50%;left: 50%;width: 100%;height: 100%;background:url(../images/common/login-bg.jpg)no-repeat top left;background-size:cover;z-index: 10;}
.pop-layer .pop-container .pop-conts h5{width:60%;height:auto; margin:50px auto 15px;}
.pop-layer .pop-container .pop-conts h5 img{width:100%;height:auto;}
.pop-layer .pop-container .pop-conts .input-wrap{width:100%;height:50px;border-bottom:1px solid #fff;}
.pop-layer .pop-container .pop-conts .input-wrap .input-col{float:right;width:calc(100% - 50px);height:50px;padding-left:25px;box-sizing:border-box;color:#fff;outline:none;}
.pop-layer .pop-container .pop-conts .input-wrap label{color:#fff;display:block;float:left;width:50px; height:50px; line-height:50px;text-align:center;}
.input-col::placeholder {color:#fff;transition:0.3s;}.input-col::-moz-placeholder {color:#fff;}.input-col::-webkit-input-placeholder {color:#fff;}
.input-col:focus::placeholder {color:rgba(255,255,255,0.3);transition:0.3s;}.input-col:focus::-moz-placeholder{color:rgba(255,255,255,0.3);transition:0.3s;}.input-col:focus::-webkit-input-placeholder {color:rgba(255,255,255,0.3);transition:0.3s;}
.pop-layer .pop-container .pop-conts .btn-wrap {width:100%; height:35px; margin-top:15px}
.pop-layer .pop-container .pop-conts .btn-wrap button{width:100%; height:35px; text-align:center;color:#fff;background-color:#159fdb;transition:0.3s;outline:none;}
.pop-layer .pop-container .pop-conts .btn-wrap button:hover{background-color:#0d3551;transition:0.3s;}


.pop-layer .pop-container .pop-conts .login-join{width:100%; height:50px;}
.pop-layer .pop-container .pop-conts .login-join li{display:inline-block;height:50px;width:33%;position:relative;}
.pop-layer .pop-container .pop-conts .login-join li:last-of-type{width:31%;}
.pop-layer .pop-container .pop-conts .login-join li:before{content:"|";display:inline-block;color:#fff;position:absolute;top:14px;right:-4px;}
.pop-layer .pop-container .pop-conts .login-join li:last-of-type:before{content:"";display:none;}

.pop-layer .pop-container .pop-conts .login-join li a{display:block;color:#fff;height:50px;line-height:50px;text-align:center;width:100%;}
.login-info{width:100%;height:auto;text-align:center;padding:10px 0px;box-sizing:border-box;color:#fff;font-weight:300;font-size:13px;}
.login-list{width:100%;height:auto;padding:15px 5px 15px 15px;box-sizing:border-box; background-color:rgba(255,255,255,0.8);color:#222;margin-top:20px;}
.login-list li{ width:100%;height:auto;line-height:20px;}
.login-list li i{color:#159fdb; padding-right:10px;width:5%;display:inline-block;vertical-align:top;margin-top:5px}
.login-list li b{display:inline-block;width:90%;font-weight:normal;}

.dim-layer {display: none;position: fixed;_position: absolute;top: 0;left: 0;width: 100%;height: 100%;z-index: 100;}
.dim-layer .dimBg {position: absolute;top: 0;left: 0;width: 100%;height: 100%;background: #000;opacity: .7;filter: alpha(opacity=70);}
.dim-layer .pop-layer {display: block;}
a.btn-layerClose {position:absolute;top:0;right:0;display: block;height: 50px;width:50px;font-size: 20px;color: #fff;line-height:50px;text-align:center;}




	#wrap{width:100%;height:auto;margin:0 auto;}
.row2{width:100%;height:70px;background-color:#fff;position:absolute;top:0;}
.row2 .three{position:relative;top:15px;z-index:999;margin-right:15px;padding: 6px 10px;float:right;-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;background-color: #159fdb;color: #fff;text-align: center;}
.hamburger .line{width: 24px;height: 2px;background-color: #fff;display: block;margin: 6px auto;-webkit-transition: all 0.3s ease-in-out; -o-transition: all 0.3s ease-in-out; transition: all 0.3s ease-in-out;}
#hamburger-1.is-active .line:nth-child(2){ opacity: 0;}
#hamburger-1.is-active .line:nth-child(1){-webkit-transform: translateY(8px) rotate(45deg);-ms-transform: translateY(8px) rotate(45deg); -o-transform: translateY(8px) rotate(45deg); transform: translateY(8px) rotate(45deg);}
#hamburger-1.is-active .line:nth-child(3){-webkit-transform: translateY(-8px) rotate(-45deg); -ms-transform: translateY(-8px) rotate(-45deg);-o-transform: translateY(-8px) rotate(-45deg);transform: translateY(-8px) rotate(-45deg);}
.hamburger:hover{cursor: pointer;}
.row2 .search-view{position:absolute;top:15px;right:70px;width:44px; height:42px;line-height:40px;display:inline-block;background-color:#159fdb;color:#fff;text-align:center;font-size:15px;}

	#wrap .header{top: 0;position:fixed;margin-bottom:0;background-color:#fff;width:100%; height:70px; box-shadow:0px 0px 10px 1px rgba(25,25,25,0.3);z-index:20;}
	#wrap .header .h-wrap{position:relative;width:100%; max-width:1200px;margin:0 auto;}

	#wrap .header .h-wrap .h-top{padding-top:15px;height:70px;width:100%;box-sizing:border-box;position:relative;z-index:9999; }
	#wrap .header .h-wrap .h-top .h-top-l{float:none;position:absolute;top:15px;margin-left:20px;padding-left:0px;}


	#wrap .header .h-wrap .h-top .search-wrap{width:100%; height: 70px; margin-top:0px;padding-top: 15px;background-color:#fff; float: none;z-index:-555;box-sizing:border-box;padding-right: 0px;position:relative;top:-20px;transition:0.3s;}
	#wrap .header .h-wrap .h-top .search-wrap.on{top:50px;transition:0.3s;}
	#wrap .header .h-wrap .h-top .search-wrap .row{width: 90%; height: 40px;background-color:#f5f5f5;border-radius:20px;float:none;z-index:-555;margin:0 auto;}
	#wrap .header .h-wrap .h-top .search-wrap .row input{width:calc(100% - 40px);height:40px;box-sizing:border-box;outline:none;}
	#wrap .header .h-wrap .h-top .search-wrap .row a{width:40px; height:40px; border-radius:20px;line-height:40px;display:inline-block;background-color:#159fdb;color:#fff;text-align:center;}
	


	#wrap .header .h-wrap .h-bottom{width:100%;z-index:10;position:fixed;top:0;left:100%;height:100%;background-color:rgba(255,255,255,0.95);box-sizing:border-box;transition:all ease 0.7s;}
	#wrap .header .h-wrap .h-bottom.on{left:0;transition:all ease 0.7s;}
	#wrap .header .h-wrap .h-bottom:after{content:"";display:block;clear:both;}
	#wrap .header .h-wrap .h-bottom .navigation {width:100%;height:auto;padding-top:80px;}
		.menu {margin: 0 auto; padding-left: 0;text-align:right;}
		.menu__item {display: block;white-space: nowrap;border-bottom:1px solid #ddd;}
		.menu__link {display: block;padding: 15px 30px;}
	
		.menu__title {display: block;overflow: hidden;}
		.menu__first-word {color: #159fdb;}
		.menu__second-word {color: #626262;}

	#wrap .header .h-wrap .h-bottom .icon-box{width:100%; height:80px; background-color:#fff;border-top:1px solid #ddd;margin-top:7px;margin-right:15px;position:absolute;bottom:0}
		.icon-box div{float:left;width:32%; height:80px;margin-right:2%;}
		.icon-box div:last-of-type{margin-right:0;}
		.icon-box div a{display:block; width:100%;padding:20% 0;box-sizing:border-box;}
		.icon-box div a i{height: auto;width:35%;float:left; font-size:28px;text-align:center;text-align:right;}
		.icon-box div a span{height: auto;width:65%;float:left;font-size:15px;color:#159fdb;text-align:left;padding-left:10px;box-sizing:border-box;}


		.header-clone{display:none}


	.cont{width:100%;max-width:1200px;height:auto;margin:0 auto;box-sizing:border-box;padding-top:80px}
		.map-warp{position:relative;width:100%; height:auto;margin-bottom:50px;}

		.lnb-opened-btn {position:absolute; left:0px; top:400px; width:100%; height:32px; background-color:#f5f5f5; text-align:center; transition:0.5s;outline:none;}
		.lnb-opened-btn.on {top:0px;}
		.lnb-opened-btn button {padding:0; background-color:#0d3551; border:1px solid #159fdb; width:100%; height:100%; box-sizing:border-box; transition:1s;outline:none;border-radius:5px;}
		.lnb-opened-btn button.on {background-color:#159fdb; border:1px solid #159fdb;}
		.lnb-opened-btn i {color:#fff; font-size:30px; line-height:30px; transition:0.5s;outline:none;}
		.lnb-opened-btn.on i {transform:rotate(180deg); color:#fff;}




		.snip1361 { position: relative;  overflow: hidden;  width: 100%; height:250px; color: #fff;  text-align: left;font-size: 16px;float:left; box-shadow:3px 3px 3px rgba(25,25,25,0.2);-webkit-transition: all 0.35s ease;}
		.snip1361 * {  -webkit-box-sizing: border-box;  box-sizing: border-box;  -webkit-transition: all 0.35s ease;  transition: all 0.35s ease;}
		.snip1361 img {width: 100%; height:100%; vertical-align: top;}
		.snip1361 figcaption {  position: absolute;  top: calc(67%);  width: 100%;  background-color: rgba(0,0,0,0.65);  padding: 10px 25px 25px;  -webkit-transition: all 0.35s ease; }
		.snip1361 figcaption:before {  position: absolute;  content: '';  z-index: 2;  bottom: 100%;  left: 0;  width: 100%;  height: 80px;  -webkit-transition: all 0.35s ease;	background-image: -webkit-linear-gradient(top, transparent 0%, #000 100%);  background-image: linear-gradient(to bottom, transparent 0%, #000 160%);}
		.snip1361 h3,.snip1361 p {  margin: 0 0 15px;}
		.snip1361 h3 {  font-weight: 500;  font-size: 17px;  line-height: 20px; text-transform: uppercase;height:55px;}
		.snip1361 .sub-txt {display:none; overflow:hidden; font-size: 15px;  letter-spacing: 1px;  opacity: 0.8;text-overflow:ellipsis;	-webkit-line-clamp:3; -webkit-box-orient:vertical; display:-webkit-box; word-wrap: break-word; height:60px; line-height:20px;}
		.snip1361 .date-name { display:none; font-size: 13px;   opacity: 0.8;line-height:20px;font-weight:300;}
		.snip1361 .date-name span{display:none; color:#ffd800;opacity:1; font-weight:500;}
		.snip1361 a {  position: absolute;  top: 0;  bottom: 0;  left: 0;  right: 0;  z-index: 2;}

	.n-list{width: 100%; height:250px; background-color:#fff;border:1px solid #ddd;}
	.n-list h3{width:100%; height:50px;background-color:#159fdb;color:#fff;line-height:50px;font-size:18px;padding-left:20px;box-sizing:border-box;}
	.n-list h3:before {content: "";display: inline-block;width: 20px;height: 20px;border-right: 1px solid #fff;transform: rotate(45deg);position: relative;left: -8px;top: -2px;margin-right: 5px;box-sizing: border-box;}
	.n-list ul{width:100%; height:230px; padding:5px 30px;box-sizing:border-box;}
	.n-list ul li{width:100%; height: 30px;line-height:30px; overflow:hidden;white-space:nowrap;text-overflow:ellipsis}
	.n-list ul li:before{content:"-";padding-right:10px;}
	.n-list ul li a{font-size:13px;text-decoration:none;color:#888;}
	.n-list ul li a:hover,	.n-list ul li a:focus{text-decoration: underline;color:#222;}

.n-boxl{width:100%; margin-right:20px;}
.n-boxl .snip1361{width:100%;margin-right:0;}
.banner-wrap{width:100%;height:100px;}
.banner-wrap img{width:100%;height:100%;}
.n-boxc,.n-boxr{width:100%;}
.n-boxr .snip1361{width:100%;margin-right:0;}
.n-boxr .n-con{width:100%;}
.n-boxr .n-con img{width:100%; height:100%;}
.n-conc {width:100%;height:200px;}
.n-conc  img{width:100%; height:100%;}
.n-con iframe{width:100%;height:100%;}

	.n-con{width:100%;height:200px;overflow:hidden;position:relative;}	
	.n-con iframe{width:100%;height:200px;}.i-mintde{display:none;}.i-dintde{display:block;}

	.n-con .video-com{display:none; width:100%;height:60px;background-color:#000;position:absolute;bottom:0;text-align:center;color:#fff;font-size:20px;line-height:60px;}
	.n-boxc{background-color:#fff;height:420px;margin-bottom:20px;}
	.n-boxc iframe{width:100%;height:100%;}

	.bx-wrapper{ border: none  !important;}
	.bx-controls-direction{display:none;}
	.n-banner-wrap{position:relative;width:100%;height:200px;margin-bottom: 20px !important;}
	.n-con-ba{width:100%;height:200px;}
	.n-con-ba img{width:100%;height:100%;}
	.banner-deco{position:absolute;top:0;left:0;width:100%;height:200px;padding-top:60px;box-sizing:border-box;}

	.n-banner-wrap .banner-deco	.deco-left{float:left;width:40px;height:80px;background:rgba(0,0,0,0.4) url(../images/icon/deco-left.png)no-repeat center center;}
	.n-banner-wrap .banner-deco	.deco-right{float:right;width:40px;height:80px;background:rgba(0,0,0,0.4)url(../images/icon/deco-right.png)no-repeat center center;}

		.aff_wrap{width:90%;margin:0 auto; height:auto; background-color:#fff;padding:10px 24px;box-sizing:border-box;}
		.aff_wrap li{float:left; width:calc(95% / 4);height:70px;padding-right:1.6%;}
		.aff_wrap li:nth-of-type(5){clear:both; width:calc(95% / 4);padding-right:1.6%;}
		.aff_wrap li:nth-of-type(4){float:right; padding-right:0px;}
		.aff_wrap li:last-of-type{float:right;padding-right:0px;}
		.aff_wrap li a{display:block;width:100%;height:100%;position:relative;}
		.aff_wrap li img{width:100%; height:auto;max-height:100%;position:absolute;top:50%;left:0;transform:translate(0,-50%)}
		.aff_wrap ul:after{content:"";clear:both;display:block;float:none;}


.n-conc_big{width:100%;height:250px;}
.n-conc_big .snip1361{width:100%;height:100%;}
.n-conc_big .snip1361 figcaption   {  top: calc(67%);}


	#footer{width:100%;height:auto;background-color:#fff;margin-top:0px;}
	#footer .footer-wrap{max-width:1200px;margin:0 auto; box-sizing:border-box;}
	#footer .footer-wrap .company{max-width:1200px;border-bottom:1px solid #ddd;height:auto;width:100%;padding:10px 0 0;box-sizing:border-box;text-align:center;}
	#footer .footer-wrap .company li{display:block; padding:10px 30px;border-top:1px solid #ddd;}
	#footer .footer-wrap .company li a{font-size:15px;font-weight:500;}
	#footer .footer-wrap .company li a:hover{font-weight:700;}
	#footer .footer-wrap .company li:last-of-type{padding-right:30px;}
	#footer .footer-wrap .company:after{content:"";display:block;clear:both;float:none;}
	#footer .footer-wrap address{font-style:normal;padding:15px 0;box-sizing:border-box;text-align:center;}
	#footer .footer-wrap .abb-wrap{letter-spacing:-1px;line-height:23px;font-size:12px;text-align:center;width:90%;margin:0  auto;}
#toTop{display:none !important;}
}

